Apache Archiva Multiple Cross Site Scripting and HTML Injection Vulnerabilities

Bugtraq ID: 48011
Class: Input Validation Error
CVE: CVE-2011-1077
Remote: Yes
Local: No
Published: May 27 2011 12:00AM
Updated: May 31 2011 05:01PM
Credit: Riyaz Ahemed Walikar of Microland Ltd.
Vulnerable: Apache Archiva 1.3.4
Apache Archiva 1.3.3
Apache Archiva 1.3.2
Apache Archiva 1.3.1
Apache Archiva 1.3
Not Vulnerable: Apache Archiva 1.3.5


 

Privacy Statement
Copyright 2010, SecurityFocus